function writeresults(){
var mycontent=formresults();
//if IE 4+
if (document.all) {
place1.innerHTML=mycontent;
}
//else if NS 4
else if (document.layers){
document.place2.document.place3.
document.write(mycontent);
document.place2.document.place3.
document.close();
}
//else if NS 6 (supports new DOM)
else if (document.getElementById){
rng = document.createRange();
el = document.getElementById("place1");
rng.setStartBefore(el);
htmlFrag = rng.createContextualFragment(mycontent);
while (el.hasChildNodes())
el.removeChild(el.lastChild);
el.appendChild(htmlFrag);
}
}


//Get cookie routine by Shelley Powers 
function get_cookie(Name) {
  var search = Name + "="
  var returnvalue = "";
  if (document.cookie.length > 0) {
    offset = document.cookie.indexOf(search)
    // if cookie exists
    if (offset != -1) { 
      offset += search.length
      // set index of beginning of value
      end = document.cookie.indexOf(";", offset);
      // set index of end of cookie value
      if (end == -1) end = document.cookie.length;
/////////////////////    an } oxo ;. an allo oposdipote ;
      returnvalue=unescape
      (document.cookie.substring(offset, end));
      }
   }
  return returnvalue;
}


function formresults(){
var aa=""
if (get_cookie('Fthemes')) {
var Fthemes=get_cookie('Fthemes')
// Ανάγκη
if (Fthemes.slice(2,3)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Διαπίστωσες ότι ο μεγάλος αριθμός των χημικών στοιχείων και η πολλαπλότητα των ιδιοτήτων τους επέβαλε την ανάγκη ταξινόμησής τους σε ομάδες με κοινές ή παρόμοιες φυσικές και χημικές ιδιότητες</td></tr></table>';
}

// Ιστορία
if (Fthemes.slice(3,4)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Έμαθες ότι παρά την πρώτη προσπάθεια κατάταξης των στοιχείων σε ένα πίνακα από τον Αγγλο Newlands που δημιούργησε ένα πίνακα των Χημικών στοιχείων εμπνευσμένος από τις μουσικές οκτάβες και τη  σημαντική εργασία στο ίδιο θέμα του Γερμανού Meyer,  πατέρας του σύγχρονου περιοδικού πίνακα θεωρείται ο Ρώσος Χημικός Ντμίτρι Ιβάνοβιτς Μεντελέγιεφ.</td></tr></table>';
}

// Σύγχρονος ΠΠ
if (Fthemes.slice(4,5)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Έμαθες ότι τα 113 στοιχεία τοποθετούνται κατά αύξοντα ατομικό αριθμό στο σύγχρονο Περιοδικό Πίνακα, o οποίος αποτελείται από 7 οριζόντιες σειρές, που ονομάζονται περίοδοι και αριθμούνται από 1 έως 7, και 18 κατακόρυφες στήλες, που ονομάζονται ομάδες και αριθμούνται από 1 έως 18. Έτσι, τα άτομα κάθε ομάδας έχουν κοινές ιδιότητες.</td></tr></table>';
}

//Θέση αλκαλίων στον ΠΠ
if (Fthemes.slice(5,6)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Πληροφορήθηκες τα στοιχεία της 1ης ομάδας του Περιοδικού Πίνακα εκτός από το υδρογόνο ονομάζονται Αλκάλια και είναι  το Λίθιο, Li, το Νάτριο, Na, το Κάλιο, K, το Ρουβίδιο, Rb, το Καίσιο, Cs και το Φράγκιο, Fr. </td></tr></table>';
}

//Φυσικές ιδιότητες αλκαλίων
if (Fthemes.slice(6,7)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Έμαθες ότι τα αλκάλια είναι μαλάκα, δηλαδή μπορούν να κοπούν με μαχαίρι, έχουν χαμηλά σημεία τηξης (εύτηκτα μέταλλα) και έχουν μικρή πυκνότητα.</td></tr></table>';
}

//Χημικές ιδιότητες αλκαλίων
if (Fthemes.slice(7,8)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Έμαθες ότι τα αλκάλια αντιδρούν βίαια με το νερό προς σχηματισμό υδροξειδίων και αέριου υδρογόνου , αλλά και με το οξυγόνο της ατμόσφαιρας προς σχηματισμό οξειδίων.</td></tr></table>';
Fans=get_cookie('Fans')
var ans1=Fans.slice(2,3);
var ans2=Fans.slice(3,4);
var ans3=Fans.slice(4,5);
if ((ans1=="Y") || (ans2=="Y") || (ans3=="Y")) {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText2"><tr><td width="70" align="left" valign="middle" class="SumText2"><img src="images/6.jpg" width="66" height="50" ></td><td  align="left" valign="middle" class="SumText2">Στην ερώτηση για το τι pH έχει το διάλυμα που προκύπτει από την αντίδραση του νατρίου με το νερό απάντησες';
if (ans1=="Y") {aa=aa +', "Όξινο" (λάθος)'}
if (ans2=="Y") {aa=aa +', "Βασικό" (σωστό)'}
if (ans3=="Y") {aa=aa +', "Ουδέτερο" (λάθος)'}
aa=aa+'.</td></tr></table>'
}
else {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3"><tr><td width="70" align="left" valign="middle"><img src="images/6.jpg" width="66" height="50" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το τι pH έχει το διάλυμα που προκύπτει από την αντίδραση του νατρίου με το νερό δεν απάντησες.</td></tr></table>'}

Fans=get_cookie('Fans')
var ans1=Fans.slice(5,6);
var ans2=Fans.slice(6,7);
var ans3=Fans.slice(7,8);
if ((ans1=="Y") || (ans2=="Y") || (ans3=="Y")) {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText2"><tr><td width="70" align="left" valign="middle" class="SumText2"><img src="images/7.jpg" width="66" height="50" ></td><td  align="left" valign="middle" class="SumText2">Στην ερώτηση για το ποια είναι η χημική εξίσωση της αντίδρασης του καλίου με το νερό απάντησες';
if (ans1=="Y") {aa=aa +', "4Κ + 4Ο<sub>2</sub>-> 4KO<sub>2</sub>" (λάθος)'}
if (ans2=="Y") {aa=aa +', "2K + O<sub>2</sub>-&gt; K<sub>2</sub>O" (λάθος)'}
if (ans3=="Y") {aa=aa +',<br>"4K + O<sub>2</sub>-> 2K<sub>2</sub>O" (σωστό)'}
aa=aa+'.</td></tr></table>'
}
else {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3"><tr><td width="70" align="left" valign="middle"><img src="images/7.jpg" width="66" height="50" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το ποια είναι η χημική εξίσωση της αντίδρασης του καλίου με το νερό δεν απάντησες.</td></tr></table>'}
}

//Κατιόντα αλκαλίων
if (Fthemes.slice(8,9)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Πληροφορήθηκες ότι τα αλκάλια αποβάλουν εύκολα ένα ηλεκτρόνιο και μετατρέπονται σε κατιόντα με ένα θετικό στοιχειώδες φορτίο.</td></tr></table>';
}

//Φυσικές ιδιότητες μετάλλων
if (Fthemes.slice(9,10)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Γνώρισες τα μέταλλα που είναι όλα σκληρά στερεά εκτός από τον υδράργυρο που είναι υγρός και έχουν αργυρόλευκο χρώμα, εκτός από τον χαλκό που είναι κοκκινωπός και τον χρυσό που είναι κίτρινος, έχουν έντονη λάμψη και είναι  ελατά και όλκιμα, έχουν υψηλά σημεία τήξης και είναι καλοί αγωγοί του ηλεκτρισμού και της θερμότητας.</td></tr></table>';
Fans=get_cookie('Fans')
var ans1=Fans.slice(8,9);
var ans2=Fans.slice(9,10);
var ans3=Fans.slice(10,11);
var ans4=Fans.slice(11,12);

if ((ans1=="Y") || (ans2=="Y") || (ans3=="Y") || (ans4=="Y")) {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText2"><tr><td width="70" align="left" valign="middle" class="SumText2"><img src="images/8a.jpg" width="66" height="50" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το ποιο μέταλλο έχει το υψηλότερο σημείο τήξης απάντησες';
if (ans1=="Y") {aa=aa +', "Ο ψευδάργυρος, Ζn" (λάθος)'}
if (ans2=="Y") {aa=aa +', "To αργίλιο, Al" (σωστό)'}
if (ans3=="Y") {aa=aa +', "Ο μόλυβδος, Pb" (λάθος)'}
if (ans4=="Y") {aa=aa +', "Ο κασσίτερος, Sn" (λάθος)'}
aa=aa+'.</td></tr></table>'
}
else {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3"><tr><td width="70" align="left" valign="middle">' +'<img src="images/8a.jpg" width="66" height="50" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το ποιο μέταλλο έχει το υψηλότερο σημείο τήξης δεν απάντησες.</td></tr></table>'}
Fans=get_cookie('Fans');
var ans1=Fans.slice(12,13);
var ans2=Fans.slice(13,14);
var ans3=Fans.slice(14,15);
if ((ans1=="Y") || (ans2=="Y") || (ans3=="Y") ) {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText2"><tr><td width="70" align="left" valign="middle" class="SumText2"><img src="images/8b.jpg" width="66" height="50" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το μέταλλο με τη μεγαλύτερη σκληρότητα απάντησες';
if (ans1=="Y") {aa=aa +', "Ο χαλκός" (λάθος)'}
if (ans2=="Y") {aa=aa +', "Ο σίδηρος" (σωστό)'}
if (ans3=="Y") {aa=aa +', "Ο μόλυβδος" (λάθος)'}
aa=aa+'.</td></tr></table>'
}
else {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3"><tr><td width="70" align="left" valign="middle">' +'<img src="images/8b.jpg" width="66" height="50" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το μέταλλο με τη μεγαλύτερη σκληρότητα δεν απάντησες.</td></tr></table>'}
}


//Χημικές ιδιότητες μετάλλων
if (Fthemes.slice(10,11)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Έμαθες ότι πολλά μέταλλα αντιδρούν με το υδροχλωρικό και το θειικό οξύ και προκύπτει υδρογόνο, αλλά και με διαλύματα αλάτων άλλων μετάλλων τα οποία τα αντικαθιστούν. </td></tr></table>';
Fans=get_cookie('Fans')
var ans1=Fans.slice(15,16);
var ans2=Fans.slice(16,17);
if ((ans1=="Y") || (ans2=="Y")) {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText2"><tr><td width="70" align="left" valign="middle" class="SumText2"><img src="images/9a.jpg" width="66" height="49" ></td><td  align="left" valign="middle" class="SumText2">Στην ερώτηση για το αν αντέδρασαν και τα τρία μέταλλα με το υδροχλωρικό οξύ απάντησες';
if (ans1=="Y") {aa=aa +', "Ναι" (λάθος)'}
if (ans2=="Y") {aa=aa +', "Όχι" (σωστό)'}
aa=aa+'.</td></tr></table>'
}
else {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3"><tr><td width="70" align="left" valign="middle"><img src="images/9a.jpg" width="66" height="49" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το αν αντέδρασαν και τα τρία μέταλλα με το υδροχλωρικό οξύ δεν απάντησες.</td></tr></table>'}
Fans=get_cookie('Fans')
var ans1=Fans.slice(17,18);
var ans2=Fans.slice(18,19);

if ((ans1=="Y") || (ans2=="Y")) {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText2"><tr><td width="70" align="left" valign="middle" class="SumText2"><img src="images/9b.jpg" width="66" height="50" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το αν ένα μέταλλο αντιδρά πάντα με διαλύματα αλάτων άλλων μετάλλων απάντησες';
if (ans1=="Y") {aa=aa +', "Ναι" (λάθος)'}
if (ans2=="Y") {aa=aa +', "Όχι" (σωστό)'}
aa=aa+'.</td></tr></table>'
}
else {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3"><tr><td width="70" align="left" valign="middle">' + '<img src="images/9b.jpg" width="66" height="50" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το αν ένα μέταλλο αντιδρά πάντα με διαλύματα αλάτων άλλων μετάλλων δεν απάντησες.</td></tr></table>'}

}

//Σειρά δραστικότητας μετάλλων
if (Fthemes.slice(25,26)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Γνώρισες επίσης τη σειρά δραστικότητας των μετάλλων που είναι:<br>Li K Na Mg Al Zn Fe H Cu Ag Pt<br> Τα μέταλλα που βρίσκονται αριστερά του υδρογόνου αντιδρούν με το υδροχλωρικό και το θειικό οξύ και παράγεται υδρογόνο. Κάθε μέταλλο αριστερότερο από ένα άλλο το αντικαθιστά στα διαλύματα των αλάτων του.</td></tr></table>';
Fans=get_cookie('Fans')
var ans1=Fans.slice(36,37);
var ans2=Fans.slice(37,38);
if ((ans1=="Y") || (ans2=="Y")) {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText2"><tr><td width="70" align="left" valign="middle" class="SumText2"><img src="images/13a1.jpg" width="66" height="49" ></td><td  align="left" valign="middle" class="SumText2">Στην ερώτηση για το ποια μέταλλα είναι δραστικότερα από το υδρογόνο απάντησες';
if (ans1=="Y") {aa=aa +', "Αg, Cu και Au" (λάθος)'}
if (ans2=="Y") {aa=aa +', "Αl, Mg, Fe και Zn" (σωστό)'}
aa=aa+'.</td></tr></table>'
}
else {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3"><tr><td width="70" align="left" valign="middle"><img src="images/13a1.jpg" width="66" height="49" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το ποιά μέταλλα είναι δραστικότερα από το υδρογόνο δεν απάντησες.</td></tr></table>'}
Fans=get_cookie('Fans')
var ans1=Fans.slice(38,39);
var ans2=Fans.slice(39,40);

if ((ans1=="Y") || (ans2=="Y")) {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText2"><tr><td width="70" align="left" valign="middle" class="SumText2"><img src="images/13a1.jpg" width="66" height="50" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το ποιο από το μαγνήσιο και το σίδηρο είναι δραστικότερο απάντησες';
if (ans1=="Y") {aa=aa +', "Το μαγνήσιο" (σωστό)'}
if (ans2=="Y") {aa=aa +', "Ο σίδηρος" (λάθος)'}
aa=aa+'.</td></tr></table>'
}
else {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3"><tr><td width="70" align="left" valign="middle">' + '<img src="images/13a1.jpg" width="66" height="50" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το ποιο από το μαγνήσιο και το σίδηρο είναι δραστικότερο δεν απάντησες.</td></tr></table>'}

Fans=get_cookie('Fans')
var ans1=Fans.slice(40,41);
var ans2=Fans.slice(41,42);

if ((ans1=="Y") || (ans2=="Y")) {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText2"><tr><td width="70" align="left" valign="middle" class="SumText2"><img src="images/9b.jpg" width="66" height="50" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το ποιος από το χαλκό και τον άργυρο είναι δραστικότερος απάντησες';
if (ans1=="Y") {aa=aa +', "Ο χαλκός" (σωστό)'}
if (ans2=="Y") {aa=aa +', "Ο άργυρος" (λάθος)'}
aa=aa+'.</td></tr></table>'
}
else {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3"><tr><td width="70" align="left" valign="middle">' + '<img src="images/9b.jpg" width="66" height="50" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το ποιος από το χαλκό και τον άργυρο είναι δραστικότερος δεν απάντησες.</td></tr></table>'}

}



//Θέση μετάλλων στον ΠΠ
if (Fthemes.slice(11,12)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Διαπίστωσες ότι τα μέταλλα δεν αποτελούν μια ομάδα αλλά περιλαμ-<br>βάνουν πολλές ομάδες του Περιοδικού Πίνακα όπως τα Αλκάλια (εκτός του υδρογόνου) τις Αλκαλικές γαίες, τις ειδικές ομάδες στοιχείων όπως οι Λανθανίδες και Ακτινίδες κ.α.</td></tr></table>';
}

//Κράματα
if (Fthemes.slice(12,13)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Πληροφορήθηκες ότι τα κράματα είναι μίγματα διάφορων μετάλλων, λαμβάνονται με σύντηξη των συστατικών τους, σε διάφορες αναλογίες μέσα σε χωνευτήρια και στη συνέχεια ψύξη και στερεοποίηση του τήγματος και έχουν βελτιωμένες  ιδιότητες από τα συστατικά τους όπως αυξημένη σκληρότητα ή χημική αδράνεια. </td></tr></table>';
Fans=get_cookie('Fans')
var ans1=Fans.slice(21,22);
var ans2=Fans.slice(22,23);
if ((ans1=="Y") || (ans2=="Y")) {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText2"><tr><td width="70" align="left" valign="middle" class="SumText2"><img src="images/10.jpg" width="66" height="49" ></td><td  align="left" valign="middle" class="SumText2">Στην ερώτηση για το αν το κράμα μπρούντζος έχει μεγαλύτερη σκληρότητα από το χαλκό και τον κασσίτερο από τα οποία αποτελείται απάντησες';
if (ans1=="Y") {aa=aa +', "Ναι" (σωστό)'}
if (ans2=="Y") {aa=aa +', "Όχι" (λάθος)'}
aa=aa+'.</td></tr></table>'
}
else {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3"><tr><td width="70" align="left" valign="middle"><img src="images/10.jpg" width="66" height="49" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το αν το κράμα μπρούντζος έχει μεγαλύτερη σκληρότητα από το χαλκό και τον κασσίτερο από τα οποία αποτελείται δεν απάντησες.</td></tr></table>'}
}

//Θέση C και Si στον ΠΠ
if (Fthemes.slice(13,14)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Πληροφορήθηκες ότι ο άνθρακας και το πυρίτιο είναι αμέταλλα στοιχεία, ανήκουν στην 14η ομάδα του Περιοδικού Πίνακα και έχουν μεγάλη σημασία για τον άνθρωπο, αφού ο άνθρακας σχηματίζει όλες τις ενώσεις της ζωής και τόσο ο άνθρακας όσο και το πυρίτιο μας δίνουν σημαντικές πρώτες ύλες.</td></tr></table>';
}

//Ανθρακικά άλατα και CO2
if (Fthemes.slice(14,15)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Έμαθες ότι όλες οι ενώσεις του άνθρακα είναι οργανικές ενώσεις εκτός από τα ανθρακικά άλατα, όπως το μάρμαρο (CaCO<sub>3</sub>), το ανθρακικό οξύ, H<sub>2</sub>CO<sub>3</sub>, και τα οξείδια του άνθρακα CO και CO<sub>2</sub>.</td></tr></table>';
Fans=get_cookie('Fans')
var ans1=Fans.slice(23,24);
var ans2=Fans.slice(24,25);
var ans3=Fans.slice(25,26);
var ans4=Fans.slice(26,27);

if ((ans1=="Y") || (ans2=="Y") || (ans3=="Y") || (ans4=="Y")) {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText2"><tr><td width="70" align="left" valign="middle" class="SumText2"><img src="images/13.jpg" width="66" height="49" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το ποιες από τις ενώσεις: CH<sub>4</sub>, C<sub>6</sub>H<sub>12</sub>O<sub>6</sub>, CO, K<sub>2</sub>CO<sub>3</sub> και C<sub>6</sub>H<sub>12</sub> είναι οργανικές απάντησες';
if (ans1=="Y") {aa=aa +', "Οι CH<sub>4</sub>, C<sub>6</sub>H<sub>12</sub>O<sub>6</sub>, CO και C<sub>6</sub>H<sub>12</sub>" (λάθος)'}
if (ans2=="Y") {aa=aa +', "Οι CO και K<sub>2</sub>CO<sub>3</sub>" (λάθος)'}
if (ans3=="Y") {aa=aa +', "Όλες" (λάθος)'}
if (ans4=="Y") {aa=aa +', "Οι CH<sub>4</sub>, C<sub>6</sub>H<sub>12</sub>O<sub>6</sub> και C<sub>6</sub>H<sub>12</sub>" (σωστό)'}
aa=aa+'.</td></tr></table>'
}
else {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3"><tr><td width="70" align="left" valign="middle">' +'<img src="images/13.jpg" width="66" height="49" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το ποιες από τις ενώσεις: CH<sub>4</sub>, C<sub>6</sub>H<sub>12</sub>O<sub>6</sub>, CO, K<sub>2</sub>CO<sub>3</sub> και C<sub>6</sub>H<sub>12</sub> είναι οργανικές δεν απάντησες.</td></tr></table>'}
}

//Κονιάματα
if (Fthemes.slice(15,16)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Έμαθες ότι το ανθρακικό άλας του ασβεστίου, ο ασβεστόλιθος CaCO<sub>3</sub>, είναι ο συνδετικός κρίκος των μιγμάτων που χρησιμοποιούνται στις οικοδομές για τη σύνδεση των οικοδομικών υλικών και καλούνται κονιάματα. Αυτά είναι το τσιμέντο, που αποτελείται κυρίως από ανθρακικό ασβέστιο και είναι ένα υδατοπαγές κονίαμα αφού απαιτεί νερό για να σκληρύνει, και το ασβεστοκονίαμα (σοβάς), που είναι ένα αεροπαγές κονίαμα καθώς χρειάζεται το διοξείδιο του άνθρακα του αέρα για να σκληρύνει μετατρεπόμενο σε ανθρακικό ασβέστιο.</td></tr></table>';
}
//Φυσικοί και τεχνητοί άνθρακες
if (Fthemes.slice(16,17)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Έμαθες ότι οι φυσικοί άνθρακες είναι κρυσταλλικοί (διαμάντι και γραφίτης) και άμορφοι (ανθρακίτης, λιθάνθρακας, λιγνίτης και τύρφη), ενώ οι τεχνητοί άνθρακες είναι το κωκ, ο ενεργός άνθρακας, ο ζωικός άνθρακας και τα ξυλοκάρβουνα.</td></tr></table>';
}

//SiO2
if (Fthemes.slice(17,18)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Έμαθες ότι το διοξείδιο του πυριτίου, που αποτελεί το βασικό συστατικό της άμμου έχει μεγάλη μηχανική αντοχή και σκληρότητά και είναι σχετικά χημικά αδρανές.</td></tr></table>';
Fans=get_cookie('Fans')
var ans1=Fans.slice(27,28);
var ans2=Fans.slice(28,29);
var ans3=Fans.slice(29,30);
var ans4=Fans.slice(30,31);

if ((ans1=="Y") || (ans2=="Y") || (ans3=="Y") || (ans4=="Y")) {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText2"><tr><td width="70" align="left" valign="middle" class="SumText2"><img src="images/16.jpg" width="66" height="50" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το ποια ένωση αντιδρά με το διοξείδιο του πυριτίου απάντησες';
if (ans1=="Y") {aa=aa +', "Με όλες" (λάθος)'}
if (ans2=="Y") {aa=aa +', "Με το νερό" (λάθος)'}
if (ans3=="Y") {aa=aa +', "Με το ΝaOH" (σωστό)'}
if (ans4=="Y") {aa=aa +', "Mε το HCl" (λάθος)'}
aa=aa+'.</td></tr></table>'
}
else {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3"><tr><td width="70" align="left" valign="middle">' +'<img src="images/16.jpg" width="66" height="50" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το ποια ένωση αντιδρά με το διοξείδιο του πυριτίου δεν απάντησες.</td></tr></table>'}
}

//Γυαλί και κεραμικά
if (Fthemes.slice(18,19)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Έμαθες ότι το γυαλί παράγεται σε φούρνους με θερμοκρασία περίπου 1450 <sup>o</sup>C από μίγμα ασβεστόλιθου, CaCO<sub>3</sub>, άμμου, SiO<sub>2</sub>, και ανθρακικού νατρίου, Na<sub>2</sub>CO<sub>3</sub>, ενώ τα κεραμικά αντικείμενα από άργιλο (πηλό) που είναι μίγμα ενώσεων που περιέχουν βασικά αργίλιο, πυρίτιο και οξυγόνο.</td></tr></table>';
}

//Οπτικές ίνες
if (Fthemes.slice(19,20)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Έμαθες ότι  οι οπτικές ίνες κατασκευάζονται από καθαρό διοξείδιο του πυριτίου και έχουν το πάχος περίπου μιας ανθρώπινης τρίχας.</td></tr></table>';
Fans=get_cookie('Fans')
var ans1=Fans.slice(31,32);
var ans2=Fans.slice(32,33);
var ans3=Fans.slice(33,34);
if ((ans1=="Y") || (ans2=="Y") || (ans3=="Y")) {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText2"><tr><td width="70" align="left" valign="middle" class="SumText2"><img src="images/18.jpg" width="66" height="50" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το ποιο είναι το βασικό πλεονέκτημα από την χρήση των οπτικών ινών απάντησες';
if (ans1=="Y") {aa=aa +', "Είναι φθηνές" (λάθος)'}
if (ans2=="Y") {aa=aa +', "Διαδίδουν το φως" (σωστό)'}
if (ans3=="Y") {aa=aa +', "Είναι εύκαμπτες" (σχετικά σωστό)'}
aa=aa+'.</td></tr></table>'
}
else {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3"><tr><td width="70" align="left" valign="middle">' + '<img src="images/18.jpg" width="66" height="50" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το ποιο είναι το βασικό πλεονέκτημα από την χρήση των οπτικών ινών δεν απάντησες.</td></tr></table>'}
}

//Si και PC
if (Fthemes.slice(20,21)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Έμαθες ότι σε μεγάλο βαθμό η λειτουργία των Η/Υ βασίζεται στη λειτουργία των διόδων και σε τελική ανάλυση στις ημιαγωγικές ιδιότητες του πυριτίου.</td></tr></table>';
}
//Αλογόνα στον ΠΠ
if (Fthemes.slice(21,22)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Έμαθες ότι αλογόνα ονομάζονται τα αμέταλλα στοιχεία που ανήκουν στην 17η ομάδα του Περιοδικού Πίνακα και είναι το Φθόριο, F, το Χλώριο, Cl, το Βρώμιο, Br, το Ιώδιο, I, και το Αστάτιο, At.</td></tr></table>';
}

//Ιδιότητες αλογόνων
if (Fthemes.slice(22,23)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Έμαθες ότι τα αλογόνα είναι τοξικά και αντιδρούν με μέταλλα προς σχηματισμό αλάτων.</td></tr></table>';
}

//Δυσδιάλυτα άλατα
if (Fthemes.slice(23,24)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Πληροφορήθηκες ότι όταν σε διαλύματα αλάτων αλογόνων προσθέσουμε ένα διαλυτό άλας αργύρου όπως τον νιτρικό άργυρο προκύπτουν δυσδιάλυτα αλογονούχα άλατα του αργύρου, όπως AgCl, AgBr ή AgI.</td></tr></table>';
Fans=get_cookie('Fans')
var ans1=Fans.slice(34,35);
var ans2=Fans.slice(35,36);
if ((ans1=="Y") || (ans2=="Y")) {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText2"><tr><td width="70" align="left" valign="middle" class="SumText2"><img src="images/22.jpg" width="66" height="50" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το αν περιέχει το νερό της βρύσης ανιόντα αλογόνων απάντησες';
if (ans1=="Y") {aa=aa +', "Ναι" (σωστό)'}
if (ans2=="Y") {aa=aa +', "Όχι" (λάθος)'}
aa=aa+'.</td></tr></table>'
}
else {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3"><tr><td width="70" align="left" valign="middle">' +'<img src="images/22.jpg" width="66" height="50" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το αν περιέχει το νερό της βρύσης ανιόντα αλογόνων δεν απάντησες.</td></tr></table>'}
}

//Εφαρμογές αλογόνων
if (Fthemes.slice(24,25)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Γνώρισες μερικές εφαρμογές των αλογόνων. Από τη χλωρίνη, τη χρήση χλωρίου και ιωδίου ως απολυμαντικά, τη χρήση του βρωμιούχου αργύρου στη φωτογραφία, μέχρι την πρόκληση τεχνητής βροχής με τον ιωδιούχο άργυρο.<p> Και έτσι έφθασες στο τέλος της ενότητας <i>"ΤΑΞΙΝΟΜΗΣΗ ΤΩΝ ΣΤΟΙΧΕΙΩΝ".</i></td></tr></table>';
}

}
aa=aa+'<p>&nbsp;</p>';
return aa;
}

